Subject: Re: linux-next: manual merge of the tests tree

From: "Paul E. McKenney" <[email-masked]>
Date: Thu, 26 Jun 2008 09:06:58 -0700

On Wed, Jun 25, 2008 at 03:03:15PM +1000, Stephen Rothwell wrote:
> Hi Ananth,
> 
> Today's linux-next merge of the tests tree got a conflict in
> lib/Kconfig.debug between commit 31a72bce0bd6f3e0114009288bccbc96376eeeca
> ("rcu: make rcutorture more vicious: reinstate boot-time testing") from
> the sched tree and commit db00d6090740863199393461c8332812986ce4ad ("Move
> rcutorture to tests/") from the tests tree.
> 
> Paul has added another CONFIG option related to the RCU tests. I fixed it
> up, hopefully correctly.  Probably worth a look when I publish the tree.

Let me know, I will be happy to look it over.

							Thanx, Paul